.gradient-background {
    background: linear-gradient(90deg,#748df8,#6fa7f8);
    /*overflow-x: hidden;*/
    opacity: 1;
    transition: opacity 1s ease;
    width: 100%;
}
@media (min-width: 880px) {
    .gradient-background {
        background: -webkit-gradient(linear, left top, right top, from(#777bf8), color-stop(200%, #68d4f8));
        background: linear-gradient(90deg, #777bf8, #68d4f8 200%);
    }
}
.img-filter {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

#contact-page h1{
    font-size: 40px;
    line-height: 50px;
    color: #32325d;
    font-weight: 400;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}

#contact-page h2{
    font-size: 24px;
    line-height: 36px;
    font-weight: 300;
    text-align: center;
    color: #6b7c93;
}

#contact-page form{
    transition: max-height .7s;
    will-change: max-height;
    -webkit-transition-delay: .4s;
    transition-delay: .4s;
}

.form-section .secondary-column > :first-child {
    padding-left: 0;
    padding-right: 0;
    text-align: -webkit-center;
}

.form-section .form-container {
    border-radius: 4px;
    -webkit-box-shadow: 0 50px 100px -20px rgba(50,50,93,.25), 0 30px 60px -30px rgba(0,0,0,.3), 0 -18px 60px -10px rgba(0,0,0,.025);
    box-shadow: 0 50px 100px -20px rgba(50,50,93,.25), 0 30px 60px -30px rgba(0,0,0,.3), 0 -18px 60px -10px rgba(0,0,0,.025);
    max-width: 645px;
    background: #fff;
    margin: 0 auto;
}

.form-section form {
    padding: 10px 18px 20px 24px;
}

.form-section form fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

.form-section .form-row {
    padding: 8px 13px 2px 17px;
    /*border-bottom: 1px solid #e6eef8;*/
    -webkit-transition: opacity .2s ease-in,height .2s ease-out;
    transition: opacity .2s ease-in,height .2s ease-out;
}

.form-section .form-row>label {
    color: #6b7c93;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .43px;
    line-height: 26px;
    -webkit-tap-highlight-color: transparent;
    display: block;
    text-transform: uppercase;
    -webkit-transition: color .1s ease-out;
    transition: color .1s ease-out;
}

.form-section .form-row>label:focus {
    color: #6772e5;
}

.form-section .form-row.has-focus input, .form-section .form-row.has-focus textarea, .form-section .form-row input:focus, .form-section .form-row textarea:focus {
    color: #8898aa!important;
    background-position-x: -5000px!important;
    -webkit-box-shadow: 0 0 0 1px #fff;
    box-shadow: 0 0 0 1px #fff;
}

.form-section .form-row input, .form-section .form-row textarea {
    background-repeat: no-repeat;
    background-position-x: -5000px;
    background-position-y: 9px;
    background-size: 20px 20px;
}

.form-section .form-row input, .form-section .form-row select, .form-section .form-row textarea {
    display: block;
    background-color: transparent;
    outline: none;
    width: 100%;
    border-radius: 4px;
    color: #32325d;
    font-family: Camphor,Open Sans,Segoe UI,sans-serif;
    font-weight: 400;
    font-size: 17px;
    line-height: 26px;
    padding: 5px 20px 8px 0;
    -webkit-transition: background-color .1s ease-in,color .1s ease-in;
    transition: background-color .1s ease-in,color .1s ease-in;
}

.submit-row .error{
    display: none;
}

.form-section .form-row label.contains-summary {
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding-top: 7px;
}


.form-section .form-row label.contains-summary {
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding-top: 7px;
}

.form-section .form-row>label {
    color: #6b7c93;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .43px;
    line-height: 26px;
    -webkit-tap-highlight-color: transparent;
    display: block;
    text-transform: uppercase;
    -webkit-transition: color .1s ease-out;
    transition: color .1s ease-out;
}

.form-section .form-row .select-wrapper {
    -webkit-box-flex: 68%;
    -ms-flex: 68%;
    flex: 68%;
    position: relative;
    cursor: pointer;
}

.form-section .form-row label.contains-summary {
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding-top: 7px;
}

.form-section .form-row summary {
    display: block;
    color: #6b7c93;
    font-weight: 400;
    font-size: 13px;
    line-height: 17px;
    padding-bottom: 4px;
    text-transform: none;
}

.form-section .form-row input {
    -ms-flex-item-align: center;
    align-self: center;
}

.form-section .form-row select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -ms-flex-item-align: start;
    align-self: flex-start;
}
.form-section .form-row select {
    padding-right: 50px;
}


.form-section .secondary-column {
    margin-left: auto;
    margin-right: auto;
    max-width: 645px;
}

.form-section .container-lg {
    margin: 0 auto;
    padding: 0 20px;
    width: 100%;
}


.form-section .customers {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-bottom: 20px;
}

.form-section .customers .copy-1 {
    color: #32325d;
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
}

.form-section .customers .copy-2 {
    color: rgba(246,249,252,.77);
    font-size: 21px;
    font-weight: 400;
    line-height: 36px;
}

.form-section .customers .customer-logos {
    margin-top: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    list-style: none;
}

.form-section .customers .customer-logo {
    margin: 10px;
}

.form-section .customers .customer-logo svg {
    width: auto;
    height: 35px;
}

.form-section .submit-row {
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 12px 10px 13px 0;
}


.form-section .submit-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    cursor: pointer;
    font-family: inherit;
}

.common-Button {
    white-space: nowrap;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    padding: 0 14px;
    -webkit-box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08);
    background: #fff;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .025em;
    color: #6772e5;
    text-decoration: none;
    -webkit-transition: all .15s ease;
    transition: all .15s ease;
}

.common-Button--default {
    color: #fff;
    background: #6772e5;
}


.form-section .submit-row .error {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 0 20px 0 0;
    text-align: left;
    font-size: 17px;
    color: #6b7c93;
    display: none;
    line-height: 1.5;
}

.invalid-feedback {
    display: none !important;
    width: 1%;
    /*margin-top: .25rem;*/
    font-size: 80%;
    color: #dc3545;
}
.form-section .customers .copy-1{
    padding-top: 50px
}

@media (min-width: 880px){
    .form-section .form-column {
        -webkit-box-flex: 6;
        -ms-flex: 6;
        flex: 6;
        padding-bottom: 0;
    }

    .form-section .customers {
        -webkit-box-align: normal;
        -ms-flex-align: normal;
        align-items: normal;
        padding-bottom: 0;
        padding-top: 100px;
    }

    .form-section .customers .customer-logos {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: left;
        -ms-flex-pack: left;
        justify-content: left;
        list-style: none;
        padding: 0;
    }
}

@media (min-width: 670px){
   .form-section .customers .copy-1{
	padding-top: 0px
    }
    .form-section form {
        padding: 20px 18px 20px 24px;
    }

    .form-section .secondary-column>:first-child {
        padding-left: 50px;
        padding-right: 0;
    }

    .form-section .form-row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: nowrap;
        flex-direction: unset;
        border-bottom: none;
        padding: 4px 0;
        max-width: 600px;
    }

    .form-section .form-row>label {
        color: #424770;
        font-size: 17px;
        font-weight: 500;
        letter-spacing: normal;
        line-height: 26px;
        margin-right: 20px;
        -ms-flex-item-align: center;
        align-self: center;
        -webkit-box-flex: 32%;
        -ms-flex: 32%;
        flex: 32%;
        text-transform: none;
    }

    .form-section .form-row.has-focus input, .form-section .form-row.has-focus textarea, .form-section .form-row input:focus, .form-section .form-row textarea:focus {
        color: #8898aa!important;
        background-position-x: -5000px!important;
        -webkit-box-shadow: 0 0 0 1px #fff;
        box-shadow: 0 0 0 1px #fff;
    }

    .form-section .form-row input.invalid-missing, .form-section .form-row input.invalid-value, .form-section .form-row textarea.invalid-missing {
        -webkit-box-shadow: 0 0 0 1px #ffa27b;
        box-shadow: 0 0 0 1px #ffa27b;
    }

    .form-section .form-row input, .form-section .form-row select, .form-section .form-row textarea {
        background-color: #f6f9fc;
        padding: 5px 20px 8px 13px;
        -webkit-box-flex: 68%;
        -ms-flex: 68%;
        flex: 68%;
        width: auto;
    }

    .form-section .form-row>label {
        color: #424770;
        font-size: 17px;
        font-weight: 500;
        letter-spacing: normal;
        line-height: 26px;
        margin-right: 20px;
        -ms-flex-item-align: center;
        align-self: center;
        -webkit-box-flex: 32%;
        -ms-flex: 32%;
        flex: 32%;
        text-transform: none;
    }

    .form-section .form-row summary {
        padding-top: 4px;
        padding-bottom: 8px;
    }

    .form-section .form-row .select-wrapper select {
        background-color: #f6f9fc;
    }

    .form-section .secondary-column {
        -webkit-box-flex: 4;
        -ms-flex: 4;
        flex: 4;
        max-width: none;
        margin-left: 0;
        margin-right: 0;
    }

    .container-lg {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: relative;
        max-width: 1040px;
    }

    .form-section .secondary-column>:first-child {
        padding-left: 24px;
        padding-right: 18px;
    }

    .form-section .customers {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .form-section .customers .customer-logos {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .form-section .submit-row {
        padding: 12px 0 0;
    }

    .form-section .submit-row .error {
        padding: 0 20px 0 0;
    }

    .form-section .form-row textarea {
        min-height: 140px;
        padding: 7px 20px 7px 13px;
    }
    .form-row select{
        position: relative;
    }
    .form-row select:after {
        content: "▼";
        padding: 12px 8px;
        position: absolute;
        right: 10px;
        top: 0;
        z-index: 1;
        text-align: center;
        width: 10%;
        height: 100%;
        pointer-events: none;
    }

}
/**CONTACT STYLES**/
.stripes-container {
    pointer-events: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -52px;
    top: 50%;
    -webkit-transform: skewY(-12deg);
    transform: skewY(-12deg);
    -webkit-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    will-change: transform;
}

@media(min-width: 670px) {
    .stripes-container {
        bottom:-90px
    }
}

@media(min-width: 880px) {
    .stripes-container {
        bottom:-108px
    }
}

.stripes-container .stripe {
    position: absolute
}

.stripes-container.initial .gradient {
    height: 5000px;
    bottom: 0;
    background: -webkit-gradient(linear,right top,left top,from(#f6f9fc),to(#fff));
    background: linear-gradient(270deg,#f6f9fc,#fff);
    left: 0;
    right: 0
}

.stripes-container.initial .s1 {
    height: 200px;
    background: #f6f9fc;
    right: calc(50% + 255px);
    left: 0;
    top: -110%;
    display: none
}

@media(min-width: 670px) {
    .stripes-container.initial .s1 {
        display:block
    }
    .col-lg-8.contact-he{
        margin: 0 20%;
    }
}

@media(min-width: 880px) {
    .stripes-container.initial .s1 {
        top:-172%;
        right: calc(50% + 553px);
        bottom: calc(100% + 252px)
    }
}

.stripes-container.initial .s2 {
    height: 54px;
    right: 0;
    left: calc(50% - 25px);
    bottom: -var(--stripe-height);
    background: #87b3f8;
    -webkit-transition: -webkit-transform .6s ease-out;
    transition: -webkit-transform .6s ease-out;
    transition: transform .6s ease-out;
    transition: transform .6s ease-out,-webkit-transform .6s ease-out
}

@media(min-width: 880px) {
    .stripes-container.initial .s2 {
        left:calc(50% + 142px);
        left: calc(50% + 340px)
    }
}

.stripes-container.initial .s3 {
    height: 54px;
    left: 0;
    width: 72px;
    bottom: 108px;
    bottom: -calc(2 * 54px);
    opacity: .09;
    background-color: rgba(0,0,0,.5);
    display: none;
    -webkit-transition: -webkit-transform .6s ease-out;
    transition: -webkit-transform .6s ease-out;
    transition: transform .6s ease-out;
    transition: transform .6s ease-out,-webkit-transform .6s ease-out
}

@media(min-width: 670px) {
    .stripes-container.initial .s3 {
        display:block
    }
}

@media(min-width: 880px) {
    .stripes-container.initial .s3 {
        background:rgba(0,0,0,.9);
        right: calc(50% + 410px);
        width: auto
    }
}

.stripes-container.initial .s4 {
    height: 52px;
    left: calc(50% - 166px);
    right: calc(50% - 46px);
    bottom: -calc(108px - 2);
    bottom: -calc(2 * 54px - 2);
    opacity: .09;
    background: #fff;
    mix-blend-mode: soft-light;
    display: none
}

@media(min-width: 670px) {
    .stripes-container.initial .s4 {
        display:block
    }
}

@media(min-width: 880px) {
    .stripes-container.initial .s4 {
        left:calc(50% + 30px);
        right: calc(50% - 245px)
    }
}

.stripes-container.initial .s5 {
    height: 54px;
    width: 130px;
    right: 0;
    bottom: 108px;
    bottom: -calc(2 * 54px);
    opacity: .09;
    background: #fff
}

@media(min-width: 670px) {
    .stripes-container.initial .s5 {
        width:100px
    }
}

@media(min-width: 880px) {
    .stripes-container.initial .s5 {
        left:calc(50% + 479px);
        width: auto
    }
}

.stripes-container.initial .s6 {
    height: 54px;
    width: 100px;
    right: 0;
    bottom: 0;
    opacity: .1;
    background: #87b3f8
}

@media(min-width: 670px) {
    .stripes-container.initial .s6 {
        width:69px
    }
}

@media(min-width: 880px) {
    .stripes-container.initial .s6 {
        left:calc(50% + 513px);
        width: auto
    }
}

.stripes-container.initial .s7 {
    height: 54px;
    left: 0;
    right: calc(50% + 225px);
    bottom: -var(--stripe-height);
    background: #e2e9ff;
    -webkit-transition: -webkit-transform .6s ease-out;
    transition: -webkit-transform .6s ease-out;
    transition: transform .6s ease-out;
    transition: transform .6s ease-out,-webkit-transform .6s ease-out;
    display: none
}

@media(min-width: 670px) {
    .stripes-container.initial .s7 {
        display:block
    }
}

@media(min-width: 880px) {
    .stripes-container.initial .s7 {
        right:calc(50% + 266px)
    }
}

#contact-page .background-container.success {
    opacity: 0;
    will-change: opacity;
    z-index: 5
}

.stripes-container .light-dots-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow: hidden
}

@media(min-width: 670px) {
    .stripes-container .light-dots-container {
        display:none
    }
}

@media(min-width: 880px) {
    .stripes-container .light-dots-container {
        display:block
    }
}

.stripes-container .light-dots-container:before {
    content: "";
    background-image: url(https://stripe.com/img/v3/contact_sales/background/dots-right-light.svg);
    background-size: 100%;
    position: absolute;
    bottom: -211px;
    right: -22px;
    width: 220px;
    height: 352px;
    -webkit-transform: skewY(12deg);
    transform: skewY(12deg)
}

@media(min-width: 880px) {
    .stripes-container .light-dots-container:before {
        right:6px
    }
}

.stripes-container .dark-dots-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 100%;
    overflow: hidden
}

@media(min-width: 670px) {
    .stripes-container .dark-dots-container {
        display:none
    }
}

@media(min-width: 880px) {
    .stripes-container .dark-dots-container {
        display:block
    }
}

.stripes-container .dark-dots-container:before {
    content: "";
    background-image: url(https://stripe.com/img/v3/contact_sales/background/dots-right-dark.svg);
    background-size: 100%;
    position: absolute;
    top: -141px;
    right: -22px;
    width: 220px;
    height: 352px;
    -webkit-transform: skewY(12deg);
    transform: skewY(12deg);
    will-change: opacity
}

@media(min-width: 880px) {
    .stripes-container .dark-dots-container:before {
        right:6px
    }
}

.stripes-container .left-dots-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none
}

@media(min-width: 880px) {
    .stripes-container .left-dots-container {
        display:block
    }
}

.stripes-container .left-dots-container:before {
    content: "";
    background-image: url(https://stripe.com/img/v3/contact_sales/background/dots-left.svg);
    background-size: 100%;
    position: absolute;
    bottom: 29px;
    left: 0;
    width: 145px;
    height: 370px;
    -webkit-transform: skewY(12deg);
    transform: skewY(12deg)
}

.stripes-container .medium-dots-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: 100%;
    display: none
}

@media(min-width: 880px) {
    .stripes-container .medium-dots-container {
        display:none
    }
}

.stripes-container .medium-dots-container:before {
    content: "";
    background: url(https://stripe.com/img/v3/contact_sales/background/dots-right-medium.svg);
    background-size: 100%;
    position: absolute;
    bottom: 120px;
    right: -148px;
    width: 449px;
    height: 403px;
    -webkit-transform: skewY(12deg);
    transform: skewY(12deg)
}

.stripes-container.initial .s7 {
    -webkit-transform: translate(-290px);
    transform: translate(-290px)
}

.stripes-container.initial .s3 {
    -webkit-transform: translate(-110px);
    transform: translate(-110px);
    opacity: 1;
    background-color: #ecf3fc
}

.stripes-container.initial .s2 {
    display: none
}

@media(min-width: 670px) {
    .stripes-container.initial .s2 {
        display:block;
        left: calc(50% + 105px);
        -webkit-transform: translate(290px);
        transform: translate(290px)
    }
}

@media(min-width: 880px) {
    .stripes-container.initial .s2 {
        left:calc(50% + 315px);
        -webkit-transform: translate(290px);
        transform: translate(290px)
    }
}
